<?php
$z[0]=Array("field","",70,99);
$z[0][4]['name']="typename";
$z[1]=Array("arclist","\r\n          <li><a href=\"[field:arcurl /]\" title=\"[field:fulltitle /]\" target=\"_blank\" class=\"tu-piclink\"><img alt=\"[field:fulltitle /]\" src=\"[field:litpic function='thumb(@me,100,100)'/]\" width=\"100\" height=\"100\" /></a><span><a href=\"[field:arcurl /]\" title=\"[field:fulltitle /]\" target=\"_blank\">[field:title /]</a></span></li>\r\n      ",146,534);
$z[1][4]['titlelen']="30";
$z[1][4]['row']="10";
$z[2]=Array("field","",674,703);
$z[2][4]['name']="typename";
$z[3]=Array("arclist","\r\n      <li><a href=\"[field:arcurl /]\" title=\"[field:fulltitle /]\" target=\"_blank\">[field:title /]</a></li>\r\n      ",758,925);
$z[3][4]['titlelen']="40";
$z[3][4]['row']="10";

?>